Package Details: thunderbird-beta-i18n-sv-se 100.0b1-1

Git Clone URL: https://aur.archlinux.org/thunderbird-beta-i18n.git (read-only, click to copy)
Package Base: thunderbird-beta-i18n
Description: Afrikaans language pack for Thunderbird Beta
Upstream URL: http://www.mozilla.com/
Keywords: beta i18n thunderbird
Licenses: GPL, MPL
Submitter: lilac
Maintainer: None
Last Packager: yurikoles
Votes: 1
Popularity: 0.000000
First Submitted: 2019-01-14 20:12 (UTC)
Last Updated: 2022-04-07 06:31 (UTC)

Required by (0)

Sources (66)

Pinned Comments

yurikoles commented on 2020-03-17 16:48 (UTC) (edited on 2020-03-19 16:40 (UTC) by yurikoles)

PRs are welcome: https://github.com/yurikoles-aur/thunderbird-beta-i18n

Please only mark as outdated only if you check that Mozilla released xpis:

https://ftp.mozilla.org/pub/thunderbird/releases/$pkgver/linux-x86_64/xpi

Please try my second package: https://aur.archlinux.org/packages/thunderbird-localized-beta-bin/

Latest Comments

bittin commented on 2022-05-17 06:04 (UTC)

101 Beta 3 PKGBUILD: https://pastebin.com/S3mQVYHj

bittin commented on 2022-05-12 15:02 (UTC)

101 Beta 2 PKGBUILD: https://pastebin.com/ZDqXgyc1

bittin commented on 2022-04-27 15:07 (UTC)

100 Beta 4 PKGBUILD: https://pastebin.com/fKxrwg7M

bittin commented on 2022-04-19 16:56 (UTC)

100 Beta 3.5 PKGBUILD: https://pastebin.com/mqPKr29P

audeoudh commented on 2020-07-16 15:06 (UTC)

Currently, it is impossible to install that package along with thunderbird-beta-bin, as it depends on thunderbird-beta which conflicts with thunderbird-beta-bin.

May that package depend on thunderbird>=78.0b4 instead of thunderbird-beta>=78.0b4. Both thunderbird-beta-bin and thunderbird-beta provides thunderbird.

yurikoles commented on 2020-06-11 22:11 (UTC)

@TheGoliath, you are already co-maintainer, you may just update it instead of flagging.

yurikoles commented on 2020-04-27 07:28 (UTC)

Hi TheGoliath,

I added you :)

yurikoles commented on 2020-03-17 16:48 (UTC) (edited on 2020-03-19 16:40 (UTC) by yurikoles)

PRs are welcome: https://github.com/yurikoles-aur/thunderbird-beta-i18n

Please only mark as outdated only if you check that Mozilla released xpis:

https://ftp.mozilla.org/pub/thunderbird/releases/$pkgver/linux-x86_64/xpi

Please try my second package: https://aur.archlinux.org/packages/thunderbird-localized-beta-bin/

yan12125 commented on 2019-03-01 08:40 (UTC)

Dropped - go back to stable extra/thunderbird-i18n.